Aktualisierung UCS 1.3-2 Sicherheitsupdate 7

german
announcement

#1

Das UCS 1.3-2 Sicherheitsupdate 7 ist in der bisher herausgegebenen Form unvollständig. Es fehlt das Paket univention-security-update, das den Patchlevel des UCS-Systems erhöht.

Bitte installieren Sie das Sicherheitsupdate erneut, oder installieren Sie das fehlende Paket univention-security-update nach, wenn das Update bereits vollständig installiert wurde.


#2